.version.index /* version checker */
{
	color: #0000F7;
	background-color: #E66790;
}

#page
{
	z-index: 1;
	width: 768px;
	min-height: 969.8499999999982px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
}

#page_position_content
{
	width: 0.01px;/* should not cover content below */
}

#pu20635
{
	width: 0.01px;
	margin-left: -358px;
}

#u20635
{
	z-index: 2;
	width: 210px;
	min-height: 98px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
}

#u7302
{
	z-index: 3;
	min-height: 114px;
	padding-bottom: 14px;
}

#u7332
{
	z-index: 55;
	width: 160px;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 48px;
}

#u7332_img
{
	padding-right: 2px;
	padding-bottom: 2px;
}

#menuu7303
{
	z-index: 4;
	width: 471px;
	position: relative;
	margin-right: -10000px;
	margin-top: 44px;
	left: 224px;
}

#u7304
{
	width: 56px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
}

#u7305
{
	width: 43px;
	padding-left: 6px;
	padding-right: 7px;
	padding-bottom: 9px;
	position: relative;
}

#u7305.MuseMenuActive
{
	width: 43px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u7306-4
{
	width: 43px;
	min-height: 16px;
	position: relative;
}

#u7305.MuseMenuActive #u7306-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 43px;
	margin: 0px;
}

#u7318
{
	width: 88px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 58px;
}

#u7321
{
	width: 75px;
	padding-left: 6px;
	padding-right: 7px;
	padding-bottom: 9px;
	position: relative;
}

#u7321.MuseMenuActive
{
	width: 75px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u7322-4
{
	width: 75px;
	min-height: 16px;
	position: relative;
}

#u7321.MuseMenuActive #u7322-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 75px;
	margin: 0px;
}

#u13752
{
	width: 124px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 148px;
}

#u13753
{
	width: 111px;
	padding-left: 6px;
	padding-right: 7px;
	padding-bottom: 9px;
	position: relative;
}

#u13753.MuseMenuActive
{
	width: 111px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u13756-4
{
	width: 111px;
	min-height: 16px;
	position: relative;
}

#u13753.MuseMenuActive #u13756-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 111px;
	margin: 0px;
}

#u13745
{
	width: 53px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 274px;
}

#u13746
{
	width: 41px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 9px;
	position: relative;
}

#u13746.MuseMenuActive
{
	width: 41px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u13749-4
{
	width: 41px;
	min-height: 16px;
	position: relative;
}

#u13746.MuseMenuActive #u13749-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 41px;
	margin: 0px;
}

#u13750
{
	width: 120px;
	top: 25px;
}

#u24636
{
	width: 68px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 50px 3px 2px;
}

#u24636:hover
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u24636.MuseMenuActive
{
	width: 68px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u24638-4
{
	width: 64px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u24636:hover #u24638-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px;
}

#u24636.MuseMenuActive #u24638-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 64px;
	margin: 0px;
}

#u13751,#u24635,#u24645
{
	width: 120px;
	position: relative;
}

#u24648
{
	width: 92px;
	position: relative;
	margin-right: -10000px;
	padding: 2px 26px 3px 2px;
}

#u24648:hover
{
	width: 92px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u24648.MuseMenuActive
{
	width: 92px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u24649-4
{
	width: 88px;
	min-height: 13px;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	position: relative;
}

#u24648:hover #u24649-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 88px;
	margin: 0px;
}

#u24648.MuseMenuActive #u24649-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 13px;
	width: 88px;
	margin: 0px;
}

#u7753
{
	width: 59px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 329px;
}

#u7756
{
	width: 47px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 9px;
	position: relative;
}

#u7756.MuseMenuActive
{
	width: 47px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u7758-4
{
	width: 47px;
	min-height: 16px;
	position: relative;
}

#u7756.MuseMenuActive #u7758-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 47px;
	margin: 0px;
}

#u7311
{
	width: 81px;
	min-height: 25px;
	position: relative;
	margin-right: -10000px;
	left: 390px;
}

#u7314
{
	width: 69px;
	padding-left: 6px;
	padding-right: 6px;
	padding-bottom: 9px;
	position: relative;
}

#u7314.MuseMenuActive
{
	width: 69px;
	min-height: 0px;
	margin: 0px 0px -1px;
}

#u7316-4
{
	width: 69px;
	min-height: 16px;
	position: relative;
}

#u7314.MuseMenuActive #u7316-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 69px;
	margin: 0px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u7302-bw
{
	z-index: 3;
	min-height: 114px;
}

#slideshowu21838
{
	z-index: 57;
	width: 0.01px;
	height: 715px;
	position: relative;
}

#u21863
{
	position: absolute;
	width: 768px;
	height: 715px;
	background-color: transparent;
}

#u21863popup
{
	z-index: 58;
}

#u21864
{
	z-index: 59;
	width: 768px;
	height: 715px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u21882
{
	z-index: 61;
	width: 768px;
	height: 715px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u21870
{
	z-index: 63;
	width: 768px;
	height: 715px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u21876
{
	z-index: 65;
	width: 768px;
	height: 715px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u21866
{
	z-index: 67;
	width: 768px;
	height: 715px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

#u21874
{
	z-index: 69;
	width: 768px;
	height: 715px;
	border-width: 0px;
	border-color: transparent;
	background-color: #4F4F4F;
	margin-right: -10000px;
	position: relative;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../../images/loading.gif") no-repeat center center;
}

#u7338
{
	z-index: 71;
	min-height: 55px;
	border-width: 0px;
	border-color: transparent;
	background-color: #000000;
	padding: 53px 193px 19px 185px;
}

#u4149-4
{
	z-index: 72;
	width: 382px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	border-radius: 10px;
	line-height: 22px;
	font-weight: 400;
	margin-left: 8px;
	position: relative;
}

#u4149-4:hover
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 21px;
	width: 381px;
	margin: 0px -1px -1px 8px;
}

#u4149-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u4149-2
{
	font-size: 18px;
	text-align: left;
	color: #D97448;
	font-family: actor, sans-serif;
}

#u7516-4
{
	z-index: 76;
	width: 386px;
	min-height: 21px;
	background-color: transparent;
	font-size: 10px;
	line-height: 12px;
	color: #FFFFFF;
	font-family: actor, sans-serif;
	font-weight: 400;
	margin-top: 13px;
	position: relative;
}

#u7338-bw
{
	z-index: 71;
	min-height: 55px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 768px;
}

@-ms-viewport
{
	width: 768px;
}

@-webkit-viewport
{
	width: 768px;
}

@-o-viewport
{
	width: 768px;
}

@-moz-viewport
{
	width: 768px;
}

@viewport
{
	width: 768px;
}

